
/*初始化*/
*{margin:0;padding:0;list-style:none;font-weight:normal;text-decoration:none;font-family: "微软雅黑";}
.clear{clear:both;}
body{background:#e2e2e2;}


/*header*/ .header_img{width:100%;height:401px;background-position:center;}
.nav_box{width:100%;height:50px;background:#a90200;} 
.nav_box ul{width:1100px;margin:auto;height:50px;} 
.nav_box ul li{width:112px;float:left;height:50px;position:relative;overflow:hidden;} 
.nav_bgbox{width:100%;height:100px;position:absolute;top:0;left:0;transition:ease all .2s;} 
.nav_bgbox .nav_bg01{background:#a90200;width:100%;height:50px;display:block;} 
.nav_bgbox .nav_bg02{background:#870503;width:100%;height:50px;display:block;} 
.nav_box ul li a{width:100%;height:50px;display:block;line-height:50px;text-align:center;font-size:16px;color:#fff;position:absolute;top:0;left:0;}
.nav_box ul li a:hover{color:#ffc320;} 
.nav_box ul li:hover .nav_bgbox{top:-50px;}

/*content*/
.content{width:1100px;margin:auto;background:#fff;overflow:hidden;padding-bottom:50px;}

/*轮播*/
#carousel{width:540px;height:350px;position:relative;margin-top:30px;margin-left:20px;float:left;}

/*新闻*/
.news_box{width:500px;height:350px;margin-left:20px;margin-top:30px;float:left;}
.column_box{width:100%;height:40px;background:#e6e6e6;}
.column_box .column{width:110px;height:40px;font-size:18px;line-height:40px;text-align:center;font-weight:bold;background:#cc0401;color:#FFFFFF;float:left;cursor:pointer;}
.column_box a{color:#2e2e2e;line-height:40px;float:right;margin-right:10px;font-size:14px;}
.news{width:100%;height:500px;}
.news .first a{color:#2e2e2e;font-size:20px;text-align:center;font-weight:bold;display:block;line-height:40px;margin-top:10px;}
.news .first p{color:#8c8b8b;line-height:22px;text-indent:2em;font-size:12px;margin-top:5px;}
.list{width:100%;margin-top:15px;}
.list a,.article a{color:#4a4a4a;font-size:14px;background-image:url(../images/list_bg.png);background-repeat:no-repeat;background-position:center left;padding-left:12px;line-height:30px;}
.list a:hover{color:#a90200;}
.article a:hover{color:#a90200;}
.list span,.article span{font-size:14px;line-height:30px;float:right;color:#c4c4c4;}

#adv1{width:1060px;height:100px;margin:20px 20px;float:left;overflow:hidden;}
#adv1 a{width:100%;height:100px;display:block;transition:.3s ease all;}
#adv1 a:hover{transform:scale(1.05);}

.Alone{width:540px;margin-top:0;height:314px;}

#adv2{width:700px;height:90px;float:left;overflow:hidden;}
#adv2 a{width:100%;height:100px;display:block;transition:.3s ease all;}
#adv2 a:hover{transform:scale(1.05);}
.stjy_a{width:340px;height:90px;float:right;position:relative;display:block;}
.stjy_ys{width:50px;height:19px;position:absolute;top:36px;right:59px;}
.stjy_a:hover .stjy_ys{right:50px;transition:.3s all ease;}

.Download{width:500px;height:288px;background: #eeeeee;float:left;margin-left:20px;}
.Download h1{width:340px;height:62px;margin: 0 auto;}
.Download .down_more{ width:130px;height:34px;border:#484848 1px solid;display:block;font-size:14px;line-height:34px;text-align:center;margin:16px auto;color:#4a4a4a;}
.Download .down_more:hover{background:#cc0401;border:#cc0401 1px solid;color:#FFFFFF;transition:0.3s all ease;}

#deshi{width:1060px;float:left;margin-left:20px;}
.marquee {width:992px;height:200px;overflow:hidden;margin:auto;margin-bottom:10px;}
.marquee li{ display:inline; float:left; margin-right:25px;}
.marquee li a{ width:120px; height:260px; display:block; float:left; text-align:center; font-size:14px;}
.marquee li a:hove{ text-decoration:none;}
.marquee li img {width:120px; height:156px;}
.marquee li em{font-style: normal; height:32px; line-height:16px; display:block; margin-top:8px;}
.marquee em{ font-size:14px; color:#383737; text-decoration:none;font-weight:bold;}
.marquee li:hover em{color:#cc0401;}
.marquee img{ border:none;}

.foot{display:block;text-align:center;color:#383737;line-height:28px;font-size:14px;margin:20px auto;}
.foot a{color:#383737;}

.Route_box{width:1060px;height:20px;margin-left:20px;font-size:14px;color:#616161;margin-top:30px;}
.Route_box a{color:#616161;}

.list_img{width:1060px;height:110px;margin-left:20px;margin-top:20px;}

.list_box{width:1060px;margin-left:20px;margin-top:20px; overflow:hidden;}
/*.list_box li{line-height:36px;}*/
.list_xian{width:100%;height:1px;background:#ececec;margin:10px auto;}

.list_left{ float:left; width:230px; overflow:hidden;}
.current_title{ width:230px; height:70px; line-height:70px; text-align:center; background:#a90200; font-size:22px; color:#fff;}
.left_menu{ width:228px; border:1px solid #e6e6e6; border-bottom:none;}
.left_menu li{ width:100%; height:48px;border-bottom:1px solid #e6e6e6;}
.left_menu li a{ width:100%; height:48px; line-height:48px; text-align:center; color:#4c4c4c; font-size:14px; display:block;}
.left_menu li a:hover{ background:#ececec; color:#a90200;}
.left_menu li a.on{ background:#ececec; color:#a90200;}

.list_right{ float:right; width:790px; overflow:hidden;}
.list_right ul li{line-height:36px;}


.num_box{width:100%;margin:50px 20px 30px 20px;height:30px;}
.num_box span{color:#484848;font-size:14px;line-height:30px;}
.page_box{float:right;}
.page_box li{float: left;margin-left:8px;}
.page_box input{border:#d9d9d9 1px solid;background:#FFFFFF;padding:0 10px; height:30px;line-height:30px;text-align: center;color:#484848;outline:none;cursor:pointer;}
.page_box input:hover{background:#a90200;border:#a90200 1px solid;color:#FFFFFF;}

.txt_box{width:1020px;margin: auto;}
.txt_title{color:#414141;font-size:24px;text-align: center;margin-top:40px;}
.release{font-size:12px;color:#afafaf;text-align: center;display:block;margin:30px auto;}
.link_txt{font-size:14px;color:#484848;line-height:36px;width:1020px;margin:60px auto 10px auto;}
.link_txt a{color:#484848;}
.link_txt a:hover{color:#a90200;}




